Page MenuHomePhabricator

Don't include mediaWiki_htmlEmitter in jqueryMsg output
Closed, ResolvedPublic

Description

CONCAT introduces a span with class mediaWiki_htmlEmitter as an internal implementation detail. I believe this can be done in a different way so the span is not necessary.


Version: 1.22.0
Severity: minor

Details

Reference
bz48064

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:37 AM
bzimport added a project: MediaWiki-JavaScript.
bzimport set Reference to bz48064.
bzimport added a subscriber: Unknown Object (MLST).
Krinkle set Security to None.
Krinkle removed subscribers: Unknown Object (MLST), Krinkle.

Change 243637 had a related patch set uploaded (by Bartosz Dziewoński):
Refactor handling of replacements/parameters in links

https://gerrit.wikimedia.org/r/243637

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 12:22 PM
matmarex claimed this task.Oct 5 2015, 12:27 PM

Change 243637 merged by jenkins-bot:
mediawiki.jqueryMsg: Refactor handling of replacements/parameters in links

https://gerrit.wikimedia.org/r/243637

matmarex closed this task as Resolved.Oct 6 2015, 11:57 AM